Subject: Cygwin install problem
From: Paul Brebner <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jun 2000 13:03:45 +1100

Hi,

I have been using cygwin on NT 4 on an older machine for some time, but
recently
had to get a replacement machine.  However, this time I don't seem to be
able to get
cygwin to install at all.  All I really need is bash.

1 	First problem was trying to use the standard NT unzip program on the
cygwin gz file.
	It hung and I had to reboot the machine (even killing it from task
manager didnt' work!)
2	Then tried using the setup.exe program.  This also seemed to get
stuck!
3	Currently if I try just doing setup cygwin it says that the newest
verison is installed
	and doesn't proceed - can I force it to?
4	Tried using the bootstrap.zip files, but it again hung trying to untar
one of the dll files!

What could be the problem please?

Paul.
-- 
Paul Brebner     CSIRO Mathematical & Information Sciences
Advanced Distributed Software Architectures & Technologies
[email-masked]        www.cmis.csiro.au/adsat/
Phone: +61 2 6216 7062                Fax: +61 2 6216 7111
CMIS, Building 108, North Rd, ANU Campus, Acton, ACT 2601.

--
Want to unsubscribe from this list?
Send a message to [email-masked]